/* Styles from previous design that still apply */
#canvas {
    margin: 0 auto;
}

a.btn, .nav a, .list-group a, table a {
    text-decoration: none;
}
a.link, a.btn {
    cursor: pointer;
}
table.table-sm {
    font-size: 12px;
}

.page-header-breadcrumbs {
    padding-bottom: 8px;
    margin-bottom: 18px;
    border-bottom: 1px solid #eee;
}

div.row-text {
    font-size: 16px;
    margin-bottom: 32px;
}

.row-buffer {
    margin-bottom: 15px;
}

div.venn {
    width: 32em;
    margin: 2em auto;
    position: relative;
    height: 20em;
}

div.venn .circle {
    border: .2em solid #333;
    border-radius: 50%;
    width: 20em;
    height: 20em;
    text-align: center;
    position: absolute;
}

div.venn .circle p {
    height: 20em;
    width: 10em;
    display: table-cell;
    vertical-align: middle;
}

div.venn .circle:nth-child(1) {
    top: 0;
    left: 0;
    background-color: rgba(4248, 158, 79, 0.25);
}

div.venn .circle:nth-child(2) {
    top: 0;
    left: 12em;
    background-color: rgba(98, 192, 203, 0.25);
}

div.venn .circle:nth-child(2) p {
    position: relative;
    right: -9.5em;
}

div.venn .joined {
    position: absolute;
    top: 2em;
    left: 12em;
    width: 8em;
}

div.venn .joined p {
    height: 18em;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    width: 8em;
}

/* Venn diagram for mobile views */
@media (max-width: 600px) {
    div.venn {
        width: 80vw;
        height: 40vh;
    }
    div.venn .circle {
        width: 50vw;
        height: 35vh;
    }
    div.venn .circle p {
        height: 35vh;
        width: 25vw;
    }
    div.venn .circle:nth-child(2) {
        top: 0;
        left: 30vw;
    }
    div.venn .circle:nth-child(2) p {
        right: -25vw;
    }
    div.venn .joined {
        position: absolute;
        top: 0;
        left: 30vw;
        width: 20vw;
    }
    div.venn .joined p {
        height: 35vh;
    }
}

@media (max-width: 400px) {
    div.venn {
        display: none;
    }
}

a.list-group-item-brand, a.list-group-item-brand:visited {
    font-size: 1.3em;
    font-weight: bold;
    color: #fafafa;
    background-color: #639c8e;
}

a.list-group-item-brand:hover, a.list-group-item-brand:active, a.list-group-item-brand:focus {
    color: #fff;
    background-color: #418b7e;
}

.text-warning {
    color: #aa4e18;
}

.list-group-item-orange {
    background-color: #fef2e1;
    color: #aa4e18;
}

.text-subtle {
    color: #888;
}

img.center {
    display: block;
    margin: 0 auto;
}

.alert-maintenance {
    margin-bottom: 0;
    border-radius: 0;
    padding: 5px 10px;
}

@media (max-width: 768px) {
    /* change large buttons to normal when small */
    .btn-lg {
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        border-radius: 4px;
    }
}

.steptitle {
    font-family: proxima-nova,sans-serif !important;
    font-size:19px;
    letter-spacing:-1px;
    font-weight:500;
    color:#000000;
}

.instruction_box {
    border-radius: 25px;
    background: #FEFFF1;
    padding: 20px;
    max-width: 1200px;
    max-height: 580px;
    margin-bottom: 20px;
}

.bs-wizard {margin-top: 40px;}
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
.bs-wizard-steps-text{ display: none; }

@media only screen and (max-width: 600px) {
    .bs-wizard-info {
        display: none;
    }
    .bs-wizard-steps-text{
        display: none;
    }
    .bs-wizard{
        margin-top: 40px;
    }
}

@media only screen and (max-width: 500px) {
    .bs-wizard-stepnum-text {
        display: none;
    }
    .bs-wizard-steps-text{
        display: block;
    }
    .bs-wizard{
        margin-top: 0px;
    }
}

label.error{
    font-style: italic;
    color: #d9534f;
}

/* Styles from new design */
footer {
    margin-top: 2em;
}
footer.has-condition-search {
    margin-top: 0 !important;
    padding-top: 80px !important;
}
footer .social .fa-circle {
    color: #6c757d;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
footer .social a:hover .fa-circle {
    color: #5c636a;
}

.bg_grey{
    background-color: #e5e5e5;
}

.page-header {
    color: var(--bs-primary);
    padding-bottom: 10px;
    margin: 44px 0 22px;
    border-bottom: 1px solid #eeeeee;
}

.page-header-breadcrumbs {
    padding-bottom: 8px;
    margin: 32px 0 18px;
}

.page-header-breadcrumbs h1, .page-header h1 {
    color: var(--bs-primary);
    font-weight: 700;
    text-transform: uppercase;
}
.page-header-breadcrumbs h1 {
    font-size: 2.4rem;
}
.page-header-breadcrumbs h1 a {
    color: var(--bs-warning);
    text-decoration: none;
}
.page-header-breadcrumbs h1 .small {
    font-size: 1rem;
    text-transform: initial;
}
.page-header-breadcrumbs h1 .small button {
    border: 0;
}

.faq:hover {
    cursor: pointer;
}
.faq i.fa-solid {
    line-height: 1.5;
}

.x-small {
    font-size: 0.7em;
}

.label.label-raised {
    font-size: 60%;
    font-weight: normal;
    vertical-align: 30%;
}
